@charset "utf-8";
/* Leap of Faith Blog CSS Document */

a:active, a:focus {
   outline: 0;
}

body #wrap #main {
	padding:0 0 10px 0;
	margin:0;
	}

body #wrap #main #sidebar {
	padding-bottom:0;}

body #wrap #main #sidebar ul#nav {
	padding-bottom:20px;}

body #wrap #main #content {
	width:620px;
	padding-bottom:0;
	}
	
	
#sidebar .BlogTagCloud, #sidebar .BlogTagList ul, #sidebar .secure-login,  #sidebar .secure-lost-password {
	display:block;
	width:176px;
	padding:0 0 20px 0;
	margin:0;
	border:none;
	font-size:0.85em;
	}




#sidebar .BlogTagList ul li {
	padding:5px 0 5px 0;
	margin:0;
	line-height:1.35em;
	background:none;
/*	font-size:0.75em;*/
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px dotted #5d5d5d;
	text-transform:capitalize;
	}
	

#sidebar .BlogTagList ul li a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0;
	margin:0;
	border:none;
	}

#sidebar .BlogTagList ul li a:hover {
	color:#FF9900;
	}


#sidebar .BlogTagCloud a.BlogTagCloud-X-Small,
#sidebar .BlogTagCloud a.BlogTagCloud-XX-Small,
#sidebar .BlogTagCloud a.BlogTagCloud-Small,
#sidebar .BlogTagCloud a.BlogTagCloud-Medium,
#sidebar .BlogTagCloud a.BlogTagCloud-Large,
#sidebar .BlogTagCloud a.BlogTagCloud-X-Large,
#sidebar .BlogTagCloud a.BlogTagCloud-XX-Large
 {
	padding:5px 0 5px 0;
	line-height:1.35em;
	background:none;
	
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	border-bottom:1px dotted #5d5d5d;
	}
	
#sidebar .BlogTagCloud a.BlogTagCloud-X-Small,
#sidebar .BlogTagCloud a.BlogTagCloud-XX-Small,
#sidebar .BlogTagCloud a.BlogTagCloud-Small,
#sidebar .BlogTagCloud a.BlogTagCloud-Medium,
#sidebar .BlogTagCloud a.BlogTagCloud-Large,
#sidebar .BlogTagCloud a.BlogTagCloud-X-Large,
#sidebar .BlogTagCloud a.BlogTagCloud-XX-Large
{
	color:#FFFFFF;
	display:block;
	font-size:0.9em;
	text-decoration:none;
	}


#sidebar .secure-login, #sidebar .secure-lost-password {
	width:170px;}

#sidebar .secure-login h3,  #sidebar .secure-lost-password h3 {
	padding:5px;
	margin:0;
	border:none;
	text-align:center;
	}

#sidebar .secure-login p {
	font-size:0.9em;
	color:#FF0000;
	text-align:center;
	padding:0 0 5px 0;
	margin:0;
	border:none;
	}

#sidebar .secure-login form {
		padding:0;
	margin:0;
	border:none;}

#sidebar .secure-login div.form {
	padding:0;
	margin:0;
	}

#sidebar .secure-login div.form div.item {
	padding:0 0 5px 5px;
	margin:0;
	}

#sidebar .secure-login div.form div.item input.cat_textbox_small, .secure-lost-password div.form div.item input.cat_textbox_small{
	padding-left:0;
	width:150px;
	}

#sidebar #calendar {
	background-color:#FFFFFF;
	color:#333333;
	text-decoration:none;
	padding:0;
	margin:0;
	border:none;
	font-size:0.9em;
	width:176px;
	}

body #wrap #main #content .blog-post p img {
	padding:1px;
	background-color:#CCCCCC;
	margin:0 0 5px 10px;
	float:right;
	}

body #wrap #main #content .blog-post img {
	float:right;
	background-color:#CCCCCC;
	margin:0 0 5px 10px;
	padding:1px;
	display:block;}